curl --request GET \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType}/{objectId} \
--header 'Authorization: Bearer <token>'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"associations": {},
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}curl --request GET \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType}/{objectId} \
--header 'Authorization: Bearer <token>'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"associations": {},
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
アーカイブ済みの結果のみを返すかどうか。
関連付けられているIDを取得するオブジェクトタイプのカンマ区切りリスト。指定された関連付けが存在しない場合は、無視されます。
このオブジェクトタイプについて値が固有のプロパティーの名前
レスポンスで返されるプロパティーのカンマ区切りリスト。指定されたプロパティーがリクエストされたオブジェクトに存在しない場合は、無視されます。
以前の値の履歴と一緒に返されるプロパティーのカンマ区切りリスト。指定されたプロパティーがリクエストされたオブジェクトに存在しない場合は、無視されます。
successful operation
プロパティー、タイムスタンプ、および関連付けタイプ別にグループ化された関連オブジェクトIDのセットを含むCRMオブジェクトを表します。
オブジェクトがアーカイブされているかどうか。
オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトの固有ID。
オブジェクトのプロパティーを表す、キーと値のペア。
Show child attributes
オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。
他のオブジェクトとの関係を定義するリスト。
Show child attributes
オブジェクトの作成リクエストまたは更新リクエストをトレースするためのID。
オブジェクトのプロパティーとその履歴を表すキーと値のペア。
Show child attributes
CRMオブジェクトに関連付けられたURL。